<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;a7fa6e37-d917-4bd2-9cb7-1031f06086f5&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfisglZNZnRgCcnfE3uFwTEzC0UR9cjqhbRvZ2Vs3-iZmEzwG6tWgp0GaQygroNqbO2Uz4P4rKHtcDDjpop7OW35orkwXOF2OqeX3APP29bpmBMGQ7TQ0bgEj0DjpdI7cQBybUe83KkdWEcPWEJB5-N_FkQUvBDwBlrqHiti2iw&quot;,&quot;token_expiry_millis&quot;:1773244646182}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;a7fa6e37-d917-4bd2-9cb7-1031f06086f5&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;sarahswoon28439&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfisglZNZnRgCcnfE3uFwTEzC0UR9cjqhbRvZ2Vs3-iZmEzwG6tWgp0GaQygroNqbO2Uz4P4rKHtcDDjpop7OW35orkwXOF2OqeX3APP29bpmBMGQ7TQ0bgEj0DjpdI7cQBybUe83KkdWEcPWEJB5-N_FkQUvBDwBlrqHiti2iw&quot;,&quot;tokenV3Expiry&quot;:1773244646182,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Sarah swoon&quot;}]</string>
</map>
